Subject: Remove

From: "Joseph Gallagher" <[email-masked]>
Date: Mon, 5 Jun 2000 13:45:49 -0400

from mailing list
---------------------- Forwarded by Joseph Gallagher/JerseyCity/Pershing on
06/05/2000 01:45 PM ---------------------------

Bob Braden <[email-masked]> on 06/05/2000 01:02:54 PM

To:   [email-masked], [email-masked]
cc:    (bcc: Joseph Gallagher/JerseyCity/Pershing)
Subject:  Re: About the ICMP message.RFC792

  *> From [email-masked] Mon Jun  5 04:45:59 2000
  *> X-Sender: ashankar@cbin2-mail
  *> X-Mailer: QUALCOMM Windows Eudora Pro Version 4.1
  *> Date: Mon, 05 Jun 2000 16:46:47 +0530
  *> To: [email-masked]
  *> From: Shankar Agarwal <[email-masked]>
  *> Subject: About the ICMP message.RFC792
  *> Mime-Version: 1.0
  *> X-Loop: [email-masked]
  *> X-Lines: 76
  *>
  *> Hi,
  *> Can some one explain me the following ICMP mesg. Why is it exactly used. I
  *> am having difficulty in comprehending the meaning of the description
  *> attached to this mesg.
  *>

Please see section 3.2.2.7 of RFC 1122, "Requirements for Internet Hosts",
October 1989.  It should fully answer your questions.

Bob Braden